
NIPPN (Thailand) Co.,Ltd. - Project progress work #1695

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Production[2F]

15 Oct 2025 15:18 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 28 Oct 2025

Priority: Normal Due date: 31 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 31 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 15 Oct 2025 15:19 - Siriwilai Chaiwattanaphon

- Estimated time set to 24.00 h

#2 - 30 Oct 2025 14:43 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 20

#3 - 30 Oct 2025 14:44 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Oct 2025 to 31 Oct 2025

- Start date changed from 25 Oct 2025 to 28 Oct 2025

- Estimated time changed from 24.00 h to 32.00 h

#4 - 31 Oct 2025 13:13 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 80

#5 - 03 Nov 2025 15:22 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

- Finish date set to 31 Oct 2025

#6 - 03 Nov 2025 15:22 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
